/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
// H  e  l    l   o      W  o  r   l    d  !
//72,101,108,108,111,32,87,111,114,108,100 33
import static java.lang.Integer.*;
class A
{
    public static void main(String[] args)
    {
        /*while(Math.random()>0)
        {
            for(long l=0;l!=-1;l++)
            {
                System.out.println("1234567890");
            }
        }*/
    }
    
    static String longestWord(String... s)//hack with the variable args length to get a array even with a sinle string
    {
        s = s[0].split(" ");
        for (String l : s)
        {
            if (l.length() > s[0].length())
            {
                s[0] = l; //putting the longest element at position 0 of the array
            }
        }
        return s[0];
    }
}
   /* public static void main(String[] args)
    {
        Integer a=0,b=a++,e=a++;  // making a 0 a 1 and a 2 which is required later;
        String c=e.toString(),d=b.toString(),l=((char)parseInt(d+c+c+d+c+c+d+d,a)+c).substring(0, e);  //
        
        String H = l+((char)parseInt(d+c+d+d+c+d+d+d,a))+  // binärwerte erzeugen und in char wandeln
                ((char)parseInt(d+c+c+d+d+c+d+c,a))+
                l+
                l+
                (char)parseInt(d+c+c+d+c+c+c+c,a)+
                (char)parseInt(d+d+c+d+d+d+d+d,a)+
                (char)parseInt(d+c+d+c+d+c+c+c,a)+
                (char)parseInt(d+c+c+d+c+c+c+c,a)+
                (char)parseInt(d+c+c+c+d+d+c+d,a)+l+
                //(char)parseInt(d+c+c+d+c+c+d+d,a)+
                (char)parseInt(d+c+c+d+d+c+d+d,a)+
                (char)parseInt(d+d+c+d+d+d+d+c,a)
                ;
        System.out.println(H.substring(e));  //obvious
    }*/
//}